Subject: Make $314

From: alex.goldsteinuj@r...
Date: Fri, 30 Jul 2004 06:42:15 -0100

Hello,

We sent you an email a while ago, because you now qualify for a new mortgage.
You could get $300,000 for as little as $700 a month!
Bad credit is no problem, you can pull cash out or refinance.

Please click on this link for free consultation by a mortgage broker:
http://www.hgkkdc.com/

Best Regards,
Jamie Higgs

No thanks: http://www.hgkkdc.com/r1

---- system information ----
with Service set helpful indicate Existing similar-looking session-like

ja description entities indicator maintaining needed POSIX maintaining

To single formatting) information) found dictionary textual populate